SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

openstack-cloudkitty-common rpm build for : CentOS 8. For other distributions click openstack-cloudkitty-common.

Name : openstack-cloudkitty-common
Version : 11.1.0 Vendor : CentOS
Release : 1.el8 Date : 2020-09-09 07:37:27
Group : System Environment/Base Source RPM : openstack-cloudkitty-11.1.0-1.el8.src.rpm
Size : 1.06 MB
Packager : CBS < cbs_centos_org>
Summary : CloudKitty common
Description :
Components common to all CloudKitty services.

RPM found in directory: /mirror/ftp.centos.org/8.2.2004/cloud/ppc64le/openstack-train/Packages/o

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  openstack-cloudkitty-common-11.1.0-1.el8.noarch.rpm
ftp.pbone.net  openstack-cloudkitty-common-11.1.0-1.el8.noarch.rpm
ftp.pbone.net  openstack-cloudkitty-common-11.1.0-1.el8.noarch.rpm
     

Provides :
config(openstack-cloudkitty-common)
openstack-cloudkitty-common
python3.6dist(cloudkitty)
python3dist(cloudkitty)

Requires :
/bin/sh
/usr/bin/python3
config(openstack-cloudkitty-common) = 11.1.0-1.el8
python(abi) = 3.6
python3-alembic >= 0.8.0
python3-ceilometerclient >= 2.2.1
python3-cotyledon
python3-flask
python3-flask-restful
python3-futurist >= 1.6.0
python3-gnocchiclient >= 2.5.0
python3-influxdb
python3-iso8601 >= 0.1.9
python3-keystoneauth1 >= 2.1.0
python3-keystoneclient >= 1.9.0
python3-keystonemiddleware >= 4.0.0
python3-monascaclient >= 1.9.0
python3-oslo-concurrency >= 3.5.0
python3-oslo-config >= 3.7.0
python3-oslo-context >= 2.9.0
python3-oslo-db >= 4.1.0
python3-oslo-i18n >= 2.1.0
python3-oslo-log >= 1.14.0
python3-oslo-messaging >= 5.24.2
python3-oslo-middleware >= 3.27.0
python3-oslo-policy >= 0.5.0
python3-oslo-upgradecheck >= 0.1.1
python3-oslo-utils >= 3.5.0
python3-paste-deploy
python3-pbr >= 2.0.0
python3-pecan
python3-six
python3-sqlalchemy
python3-stevedore
python3-tooz >= 1.28.0
python3-voluptuous >= 0.10
python3-wsme
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
shadow-utils


Content of RPM :
/etc/cloudkitty
/etc/cloudkitty/api_paste.ini
/etc/cloudkitty/cloudkitty.conf
/etc/cloudkitty/metrics.yml
/etc/logrotate.d/openstack-cloudkitty
/usr/bin/cloudkitty-dbsync
/usr/bin/cloudkitty-status
/usr/bin/cloudkitty-storage-init
/usr/bin/cloudkitty-writer
/usr/lib/python3.6/site-packages/cloudkitty
/usr/lib/python3.6/site-packages/cloudkitty-11.1.0-py3.6.egg-info
/usr/lib/python3.6/site-packages/cloudkitty-11.1.0-py3.6.egg-info/PKG-INFO
/usr/lib/python3.6/site-packages/cloudkitty-11.1.0-py3.6.egg-info/SOURCES.txt
/usr/lib/python3.6/site-packages/cloudkitty-11.1.0-py3.6.egg-info/dependency_links.txt
/usr/lib/python3.6/site-packages/cloudkitty-11.1.0-py3.6.egg-info/entry_points.txt
/usr/lib/python3.6/site-packages/cloudkitty-11.1.0-py3.6.egg-info/not-zip-safe
/usr/lib/python3.6/site-packages/cloudkitty-11.1.0-py3.6.egg-info/pbr.json
/usr/lib/python3.6/site-packages/cloudkitty-11.1.0-py3.6.egg-info/top_level.txt
/usr/lib/python3.6/site-packages/cloudkitty/__init__.py
/usr/lib/python3.6/site-packages/cloudkitty/__pycache__
/usr/lib/python3.6/site-packages/cloudkitty/__pycache__/__init__.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/cloudkitty/__pycache__/__init__.cpython-36.pyc
/usr/lib/python3.6/site-packages/cloudkitty/__pycache__/config.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/cloudkitty/__pycache__/config.cpython-36.pyc
/usr/lib/python3.6/site-packages/cloudkitty/__pycache__/dataframe.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/cloudkitty/__pycache__/dataframe.cpython-36.pyc
/usr/lib/python3.6/site-packages/cloudkitty/__pycache__/extension_manager.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/cloudkitty/__pycache__/extension_manager.cpython-36.pyc
/usr/lib/python3.6/site-packages/cloudkitty/__pycache__/i18n.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/cloudkitty/__pycache__/i18n.cpython-36.pyc
There is 653 files more in these RPM.